[SYSTEM]
type=2
runfile=PlayGame.exe
softname=zwdzjsfangkuangdashu
showname=植物大战僵尸疯狂大叔
date=2014/08/20 17:28:41
defaultinstallfolder=
packagetype=fxxz
webname=fxxz
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
softid=
openfolderfocus=
showshortcat=1
requestinfo=1
[BAT]
count=1
bat1=注册.bat
[REG]
count=0
reg1=卸载.reg
